"IDS_LICENSEFEATURE_DLG_TEXT" = "La función que está usando no está incluida en su plan de TeamViewer.\n\nActualice su plan de TeamViewer para poder utilizar esta función. Si quiere evaluar esta función, póngase en contacto con nosotros mediante www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Se necesita un plan de TeamViewer superior";
"IDS_OK" = "Aceptar";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Actualización";
